/* Class = "NSColorWell"; gToolTip = "Text color"; ObjectID = "4"; */
"Text color" = "Color de texto";

/* Class = "NSBox"; title = "Box"; ObjectID = "41"; */
"Box" = "Box";

/* Class = "NSSlider"; gToolTip = "Adjust the margin surrounding the text"; ObjectID = "44"; */
"Adjust the margin surrounding the text" = "Ajustar margen alrededor del texto";

/* Class = "NSSlider"; gToolTip = "Adjust line spacing"; ObjectID = "46"; */
"Adjust line spacing" = "Ajustar interlineado";

/* Class = "NSBox"; title = "Box"; ObjectID = "51"; */
"Box" = "Box";

/* Class = "NSSegmentedControl"; gToolTip = "Horizontal alignment"; ObjectID = "53"; */
"Horizontal alignment" = "Alineación horizontal";

/* Class = "NSSegmentedControl"; gToolTip = "Vertical alignment"; ObjectID = "54"; */
"Vertical alignment" = "Alineación vertical";

/* Class = "NSSlider"; gToolTip = "Adjust character spacing"; ObjectID = "115"; */
"Adjust character spacing" = "Ajustar espaciado de caracteres";

/* Class = "NSSlider"; gToolTip = "Adjust paragraph leading whitespace"; ObjectID = "119"; */
"Adjust paragraph leading whitespace" = "Ajustar espacios en blanco iniciales de párrafos";

/* Class = "NSSlider"; gToolTip = "Adjust paragraph trailing whitespace"; ObjectID = "123"; */
"Adjust paragraph trailing whitespace" = "Ajustar espacios en blanco finales de párrafos";

/* Class = "NSTextField"; gToolTip = "Adjust character spacing"; ObjectID = "127"; */
"Adjust character spacing" = "Ajustar espaciado de caracteres";

/* Class = "NSTextField"; gToolTip = "Adjust line spacing"; ObjectID = "132"; */
"Adjust line spacing" = "Ajustar interlineado";

/* Class = "NSTextField"; gToolTip = "Adjust paragraph leading whitespace"; ObjectID = "137"; */
"Adjust paragraph leading whitespace" = "Ajustar espacios en blanco iniciales de párrafos";

/* Class = "NSTextField"; gToolTip = "Adjust paragraph trailing whitespace"; ObjectID = "142"; */
"Adjust paragraph trailing whitespace" = "Ajustar espacios en blanco finales de párrafos";

/* Class = "NSTextField"; gToolTip = "Adjust the margin surrounding the text"; ObjectID = "147"; */
"Adjust the margin surrounding the text" = "Ajustar margen alrededor del texto";

/* Class = "NSTextFieldCell"; title = "Color & Alignment"; ObjectID = "219"; */
"Color & Alignment" = "Color y alineación";

/* Class = "NSTextFieldCell"; title = "Spacing"; ObjectID = "220"; */
"Spacing" = "Espaciado";

/* Class = "NSTextFieldCell"; title = "Inset Margin"; ObjectID = "225"; */
"Inset Margin" = "Margen interior";

/* Class = "NSTextFieldCell"; title = "Line"; ObjectID = "226"; */
"Line" = "Línea";

/* Class = "NSTextFieldCell"; title = "Character"; ObjectID = "227"; */
"Character" = "Carácter";

/* Class = "NSTextFieldCell"; title = "Before Paragraph"; ObjectID = "229"; */
"Before Paragraph" = "Antes del párrafo";

/* Class = "NSTextFieldCell"; title = "After Paragraph"; ObjectID = "231"; */
"After Paragraph" = "Después del párrafo";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "234"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "236"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "238"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "240"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "242"; */
"1" = "1";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "243"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "244"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "245"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "246"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "247"; */
" " = " ";

